Isi
Indeks 🔎︎

# Fungsi FileLen

Mengembalikan panjang file dalam byte.

## Sintaksis:

    FileLen (Teks As String)

## Nilai hasil:

Long

## Parameter:

Teks: Ekspresi string apa pun yang berisi spesifikasi berkas yang tidak ambigu. Anda juga dapat menggunakan notasi URL.

Fungsi ini menentukan panjang file. Jika fungsi FileLen dipanggil untuk file terbuka, ia mengembalikan panjang file sebelum dibuka. Untuk menentukan panjang file saat ini dari file yang terbuka, gunakan fungsi Lof.

## Kode kesalahan:

5 Tidak sah dalam pemanggilan prosedur

## Contoh:

    Sub ExampleFileLen
        MsgBox FileLen("C:\autoexec.bat")
    End Sub